opal-gard(8)

NAME
opal-gard - GUARD Partition manipulation tool for OpenPower hardware

SYNOPSIS
opal-gard [ -e | -f file | -p ] command

DESCRIPTION
opal-gard allows reading of the GUARD partition on OpenPower hardware though the exposed mtd flash interface. The actual device (usually /dev/mtd0) is automatically detected.

  Options
-e, --ecc Force reading/writing with ECC bytes.

-f, --file file
    Don't search for the /dev/mtd device, use file instead.

-p, --part
    Used in conjunction with -f to specify that just the GUARD partition is in the file and that libffs shouldn't be used.

  Commands
command may be one of the following

list
    List current GARD records

show
    Show details of a GARD record

clear
    Clear GARD records